How to install libttspico-dev on Debian 9 (Stretch)